<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Channels>
<Station>
		<Name>Best FM (Debrecen)</Name>
		<Location>Debrecen</Location>
		<Genere>Pop</Genere>
		<URL>http://bestfm.hu/fm95.m3u</URL>
</Station>
<Station>
		<Name>Sunshine FM</Name>
		<Location>Nyíregyháza</Location>
		<Genere>Pop</Genere>
		<URL>http://sunshinefm.hu/listen.pls</URL>
</Station>
<Station>
		<Name>Rádió 1 (Budapest)</Name>
		<Location>Budapest</Location>
		<Genere>Pop</Genere>
		<URL>http://icast.connectmedia.hu/5201/live.mp3</URL>
</Station>
<Station>
		<Name>Rádió 1 (Hajdúnánás)</Name>
		<Location>Hajdúnánás</Location>
		<Genere>Pop</Genere>
		<URL>http://icast.connectmedia.hu/5229/live.mp3</URL>
</Station>
<Station>
		<Name>Jazzy Rádió</Name>
		<Location>Budapest</Location>
		<Genere>Pop</Genere>
		<URL>http://jazzy.hu/jazzy.mp3</URL>
</Station>
<Station>
		<Name>Rádió 88 Szeged</Name>
		<Location>Szeged</Location>
		<Genere>Pop</Genere>
		<URL>http://www.radio88.hu/stream/radio88.pls</URL>
</Station>
<Station>
		<Name>Aktív Rádió</Name>
		<Location>Karcag</Location>
		<Genere>Pop</Genere>
		<URL>http://www.aktivradio.hu/media/aktivuj.pls</URL>
</Station>
<Station>
		<Name>Egerszeg Rádió</Name>
		<Location>Zalaegerszeg</Location>
		<Genere>Pop</Genere>
		<URL>http://hosting2.42netmedia.com:9310/;stream.mp3</URL>
</Station>
<Station>
		<Name>Rádió M</Name>
		<Location>Miskolc</Location>
		<Genere>Pop</Genere>
		<URL>http://hosting2.42netmedia.com:10060/#.mp3</URL>
</Station>
<Station>
		<Name>Danubius Rádió</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://danubiusradio.hu/live.mp3</URL>
</Station>
<Station>
		<Name>Oxigen Music</Name>
		<Location>Hungary</Location>
		<Genere>Pop</Genere>
		<URL>https://oxygenmusic.hu:8000/oxygenmusic_128</URL>
</Station>
<Station>
		<Name>Rádió Gaga</Name>
		<Location>Hungary</Location>
		<Genere>Pop</Genere>
		<URL>https://securestreams4.autopo.st:1696/live</URL>
</Station>
<Station>
		<Name>Rádió 1 Budapest</Name>
		<Location>Budapest</Location>
		<Genere>Pop</Genere>
		<URL>https://icast.connectmedia.hu/5202/live.mp3</URL>
</Station>
<Station>
		<Name>Retró Rádió</Name>
		<Location>Magyarország</Location>
		<Genere>Pop</Genere>
		<URL>https://icast.connectmedia.hu/5002/live.mp3</URL>
</Station>
<Station>
		<Name>Bajai Rádió</Name>
		<Location>Baja</Location>
		<Genere>Pop</Genere>
		<URL>http://92.61.114.191:9950/listen.pls</URL>
</Station>
<Station>
		<Name>Balaton Rádió 88.7</Name>
		<Location>Siófok</Location>
		<Genere>Pop</Genere>
		<URL>http://wssgd.gdsinfo.com:8200/listen.pls</URL>
</Station>
<Station>
		<Name>Best FM (Budapest)</Name>
		<Location>Budapest</Location>
		<Genere>Pop</Genere>
		<URL>https://stream1.rdstrm.com/prx-http/icast.connectmedia.hu/5102/live.mp3</URL>
</Station>
<Station>
		<Name>Best FM (Nyíregyháza)</Name>
		<Location>Nyíregyháza</Location>
		<Genere>Pop</Genere>
		<URL>https://icast.connectmedia.hu/5115/live.mp3</URL>
</Station>
<Station>
		<Name>Budaörs Rádió 104.8</Name>
		<Location>Budaörs</Location>
		<Genere>Pop</Genere>
		<URL>http://stream.42netmedia.com:8000/teszt</URL>
</Station>
<Station>
		<Name>Campus Rádió 90.0</Name>
		<Location>Debrecen</Location>
		<Genere>Pop</Genere>
		<URL>http://stream.fm90.hu:8000</URL>
</Station>
<Station>
		<Name>Cegléd Rádió</Name>
		<Location>Cegléd</Location>
		<Genere>Pop</Genere>
		<URL>http://stream.cegledradio.hu:4387/mp3</URL>
</Station>
<Station>
		<Name>City Rádió</Name>
		<Location>Szatmárnémeti</Location>
		<Genere>Pop</Genere>
		<URL>http://live.city-radio.ro:8800/listen.pls</URL>
</Station>
<Station>
		<Name>Cool Rádió</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/coolfm</URL>
</Station>
<Station>
		<Name>Cool FM 90</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc05</URL>
</Station>
<Station>
		<Name>Cool FM 2000</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc03</URL>
</Station>
<Station>
		<Name>Cool FM 2010</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc02</URL>
</Station>
<Station>
		<Name>Cool FM Dance 90's</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc06</URL>
</Station>
<Station>
		<Name>Cool FM Dance 2000</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc04</URL>
</Station>
<Station>
		<Name>Cool FM Jazz</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc13</URL>
</Station>
<Station>
		<Name>Cool FM Chill</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc24</URL>
</Station>
<Station>
		<Name>Cool FM Remix</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc23</URL>
</Station>
<Station>
		<Name>Cool FM Soul  Funky</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc25</URL>
</Station>
<Station>
		<Name>Cool FM World music</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://mediagw.e-tiger.net/stream/zc26</URL>
</Station>
<Station>
		<Name>Csaba Rádió</Name>
		<Location>Békéscsaba</Location>
		<Genere>Pop</Genere>
		<URL>http://online.csabaradio.hu:8000/128kbps</URL>
</Station>
<Station>
		<Name>Dráva Hullám 102.7</Name>
		<Location>Barcs</Location>
		<Genere>Pop</Genere>
		<URL>http://hosting2.42netmedia.com:13070/listen.pls</URL>
</Station>
<Station>
		<Name>Duna-Tisza Rádió</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://dunatiszaradio.hu/live.mp3</URL>
</Station>
<Station>
		<Name>Duna-Tisza Rádió Gold</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>https://dunatiszaradio.hu/gold.mp3</URL>
</Station>
<Station>
		<Name>Forrás Rádió</Name>
		<Location>Tatabánya</Location>
		<Genere>Pop</Genere>
		<URL>https://cloudfront44.lexanetwork.com:1540/forrasradio.mp3</URL>
</Station>
<Station>
		<Name>Friss Rádió</Name>
		<Location>Kisvárda</Location>
		<Genere>Pop</Genere>
		<URL>http://stream.frissfm.hu:1005</URL>
</Station>
<Station>
		<Name>Gong Rádió</Name>
		<Location>Kecskemét</Location>
		<Genere>Pop</Genere>
		<URL>http://www.gong.hu/gong-fm.m3u</URL>
</Station>
<Station>
		<Name>Hobby Rádió</Name>
		<Location>Online</Location>
		<Genere>Pop</Genere>
		<URL>http://www.hobbyradio.hu/hobbyradio.m3u</URL>
</Station>
<Station>
		<Name>Infó Rádió</Name>
		<Location>Budapest</Location>
		<Genere>Talk</Genere>
		<URL>http://stream.infostart.hu/lejatszo/index.html?sid=1</URL>
</Station>
<Station>
		<Name>Jazzy Cool</Name>
		<Location>Online</Location>
		<Genere>Jazz</Genere>
		<URL>http://jazzy.hu/jazzycool.mp3</URL>
</Station>
<Station>
		<Name>Jazzy Groove</Name>
		<Location>Online</Location>
		<Genere>Jazz</Genere>
		<URL>http://jazzy.hu/jazzygroove.mp3</URL>
</Station>
<Station>
		<Name>Jazzy Soul</Name>
		<Location>Online</Location>
		<Genere>Jazz</Genere>
		<URL>http://jazzy.hu/jazzysoul.mp3</URL>
</Station>
<Station>
		<Name>Klub Rádió</Name>
		<Location>Budapest</Location>
		<Genere>Talk</Genere>
		<URL>http://stream.klubradio.hu:8080/bpstream#.mp3</URL>
</Station>
</Channels>
